.mission {
	padding: 0 0 210px;
	position: relative;
	z-index: 3;
	background: url(../img/mission/fon.png) 50% 100% no-repeat;
	background-size: 300% auto;
	height: calc(190px + 120vw);
	overflow: hidden;

	@media all and ($desctop) {
		padding-top: 47px;
		background-size: auto;
		height: 1160px;
		overflow: visible;
	}
}
	.mission__title {
		margin: 0 auto;
		padding: 40px 0 20px;
		text-align: center;
		background: url(../img/mission/mission.png) 50% 0% no-repeat;
		background-size: 100% auto;
		color: #333333;
		font-size: 28px;
		font-weight: 800;
		text-transform: uppercase;
		@media all and ($desctop) {
			padding: 47px 0 34px;
			font-size: 44px;
			background-size: auto;
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.mission__intro {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		max-width: 860px;
		color: #707070;
		font-family: Circe;
		font-size: 18px;
		line-height: 1.2em;
		font-weight: 400;
		@media all and ($desctop) {
			font-size: 28px;
		}
		@media all and ($xl) {
			font-size: 30px;
		}
	}
	.mission__footer {
		position: absolute;
		bottom: 110px;
		left: 50%;
		margin-left: -150px;
		text-align: center;
		width: 300px;
		color: #ffffff;
		font-family: Circe;
		font-size: 18px;
		font-weight: 400;

		img {
			max-width: 100%;
		}

		@media all and (min-width: 450px) {
			width: 400px;
			margin-left: -200px;
		}
		@media all and ($desctop) {
			bottom: 205px;
		}
	}
	.mission__crystal-1 {
		position: absolute;
		width: 89px;
		height: 90px;
		bottom: 960px;
		left: 50%;
		margin-left: -299px;
		background: url(../img/mission/crystal1.png) 50% 50% no-repeat;
	}

	.mission__crystal-2 {
		position: absolute;
		width: 90px;
		height: 88px;
		bottom: 995px;
		right: 50%;
		margin-right: -301px;
		background: url(../img/mission/crystal2.png) 50% 50% no-repeat;
	}
	.mission__crystal-3 {
		position: absolute;
		width: 94px;
		height: 71px;
		bottom: 803px;
		right: 50%;
		margin-right: -350px;
		background: url(../img/mission/crystal3.png) 50% 50% no-repeat;
	}
	.mission__crystal-4 {
		position: absolute;
		width: 46px;
		height: 58px;
		bottom: 650px;
		right: 50%;
		margin-right: -23px;
		background: url(../img/mission/crystal4.png) 50% 50% no-repeat;
	}
	.mission__crystal-5 {
		position: absolute;
		width: 128px;
		height: 94px;
		bottom: 595px;
		left: 50%;
		margin-left: -265px;
		background: url(../img/mission/crystal5.png) 50% 50% no-repeat;
	}
	.mission__crystal-6 {
		position: absolute;
		width: 85px;
		height: 59px;
		bottom: 794px;
		left: 50%;
		margin-left: -320px;
		background: url(../img/mission/crystal6.png) 50% 50% no-repeat;
	}

	.animated {
		.mission__crystal-1 {
			margin-left: -10000px;
			margin-top: -300px;
			transition: margin 1.9s;
		}
		.mission__crystal-2 {
			margin-right: -10000px;
			margin-top: -300px;
			transition: margin 2.2s;
		}
		.mission__crystal-3 {
			margin-right: -10000px;
			transition: margin 1.8s;
		}
		.mission__crystal-4 {
			margin-bottom: -20000px;
			transition: margin 1.6s;
		}
		.mission__crystal-5 {
			margin-left: -5000px;
			margin-bottom: -20000px;
			transition: margin 1.7s;
		}
		.mission__crystal-6 {
			margin-left: -1000px;
			margin-bottom: -300px;
			transition: margin 2s;
		}
	}